# regchan.remove

Unregisters a channel

Usage

    regchan.remove [-q|--quiet] [-e|--exactly] <channel> <network>

Description
Unregisters the channel named <channel> that best matches <network> with its netmask. If no match for <channel>/<network> is found in the database then a warning is printed unless -q is used. If -e is specified then <network> is not matched against the netmasks in the database but is compared directly. This means that <network> must be exactly the netmask used to register a channel.
Syntax Specification

    regchan.remove [-q|--quiet] [-e|--exactly] <channel:string> <network:string>

Examples

        regchan.remove #kvirc openprojects

See also
regchan.add

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013